Subject: RE: Final VP/MD PRC
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 09:34:42 -0700 (PDT)

OK with me.

 -----Original Message-----
From: 	Oxley, David  
Sent:	Friday, October 19, 2001 11:26 AM
To:	Delainey, David; Dietrich, Janet; Leff, Dan; Lavorato, John; Kitchen, Louise; Duran, W. David; Belden, Tim; Bowen Jr., Raymond; Shankman, Jeffrey A.; Hughes, James A.; McCarty, Danny; Glisan, Ben; Shapiro, Richard; Colwell, Wes; Brown, Michael - COO London; Gold, Joe; Fallon, Jim; Scrimshaw, Matthew; Piper, Greg
Cc:	Corteselli, Gina; Inglis, Elspeth; Olson, Cindy; Joyce, Mary; Jones, Robert W.- HR Exec; Pieper, Kalen; Smith, Gary; Chapman, Jon (London HR); Barnard, Marla; Cash, Michelle
Subject:	 Final VP/MD PRC

Currently the "final" VP and MD PRC meetings are scheduled for Jan 7 and 8th. As we spend the next day or so reviewing each of your suggested year end PRC and Bonus approaches, should we consider bringing the final meetings forward to, say, December 15 or 16 (I know this is a weekend).

Your comments?

Below are some initial views.

David
 -----Original Message-----
From: 	Smith, Gary  
Sent:	Thursday, October 18, 2001 11:40 AM
To:	Oxley, David; Corteselli, Gina; Inglis, Elspeth; Pieper, Kalen; Jones, Robert W.- HR Exec; Chapman, Jon (London HR); Barnard, Marla
Cc:	Olson, Cindy; Joyce, Mary
Subject:	RE: Final VP/MD PRC

David,
The timeframe I reviewed with Stan H. this morning was December 19-January 4 for the EGS meetings with the final ENE VP/MD meeting to follow.  He was okay with this although he commented (unsolicited) that he preferred doing them in February to ensure that it would be a relative talent review (e.g., high potentials, promotables) and not a PRC-type discussion that drives compensation.  I'm not sure the date of the meeting is as critical as is a clear understanding of meeting's purpose.
Gary

 -----Original Message-----
From: 	Oxley, David  
Sent:	Wednesday, October 17, 2001 7:46 PM
To:	Corteselli, Gina; Inglis, Elspeth; Pieper, Kalen; Smith, Gary; Jones, Robert W.- HR Exec; Chapman, Jon (London HR); Barnard, Marla
Cc:	Olson, Cindy; Joyce, Mary
Subject:	Final VP/MD PRC

So what if I send an email around saying  why don't we move this forward to Dec 15th?

Get it done well in advance of bonus work
Clears Jan 1 thru 8 for bonus work
Prompts discussion on whether this has anything to do with Bonuses anyway
May give us time to follow up on VP/MD promotion discussions if more data is required.

David